This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881996 - uxlaunch: migration to /etc/hostname, /etc/vconsole.conf, /etc/locale.conf
uxlaunch: migration to /etc/hostname, /etc/vconsole.conf, /etc/locale.conf
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: uxlaunch (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 881785
  Show dependency treegraph
 
Reported: 2012-11-29 17:46 EST by Kay Sievers
Modified: 2012-11-30 04:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 04:23:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kay Sievers 2012-11-29 17:46:01 EST
Fedora is migrating away from:
 /etc/sysconfig/network (the HOSTNAME=... setting)
 /etc/sysconfig/keyboard
 /etc/sysconfig/i18n
to:
 /etc/hostname
 /etc/vconsole.conf
 /etc/locale.conf

See the tracker bug 881785 for details.

We found:
  /user.c:	f = fopen("/etc/sysconfig/i18n", "r");

Please update the package for the new config files.
Comment 1 Peter Robinson 2012-11-30 04:23:07 EST
Kay it's a bit late for the F-18 cycle, this bug should have been filed months ago! But I'm going to retire it instead

Note You need to log in before you can comment on or make changes to this bug.